@charset "Shift_JIS";
/*========================================
コンテンツ用css
=======================================*/

/* =======================================
pagetitle
======================================= */
#pagetitle {
	padding:0 10px;
	margin-bottom:20px;
	background-image:url(image/pagetitle_bg.gif);
	background-position:0 0;
	background-repeat:repeat-x;
}
#pagetitle h1 {
	background-image:url(image/pagetitle_right.gif);
	background-position:right top;
	background-repeat:no-repeat;
	height:52px;
}
#pagetitle h1 span {
	display:block;
	font-size:1.3em;
	line-height:1.4;
	color:#003399;
	padding:12px 0 15px 40px;
	background-position:0 10px;
	background-repeat:no-repeat;
}
/*お知らせ*/
.topics #pagetitle h1 span {
	background-image:url(image/pagetitle_icon01.gif);
}
/*イベント*/
.event #pagetitle h1 span {
	background-image:url(image/pagetitle_icon02.gif);
}
/*くらしのガイド*/
.guide #pagetitle h1 span {
	background-image:url(image/pagetitle_icon03.gif);
}
/*Q&A*/
.faq #pagetitle h1 span {
	background-image:url(image/pagetitle_icon04.gif);
}
/*ダウンロード*/
.download #pagetitle h1 span {
	background-image:url(image/pagetitle_icon05.gif);
}
/*課・施設案内*/
.hp #pagetitle h1 span {
	background-image:url(image/pagetitle_icon06.gif);
}
/*アンケート*/
.anq #pagetitle h1 span {
	background-image:url(image/pagetitle_icon07.gif);
}
/*緊急情報*/
.mmagemergency #pagetitle {
	background-image:url(image/pagetitle_bg02.gif);
}
.mmagemergency #pagetitle h1 span {
	background-image:url(image/pagetitle_icon08.gif);
	color:#CC0000;
}
.mmagemergency #pagetitle h1 {
	background-image:url(image/pagetitle_right02.gif);
}

/*市長への手紙*/
.mailsend #pagetitle h1 span {
	background-image:url(image/pagetitle_icon09.gif);
}

/*公共施設マップ*/
.map #pagetitle h1 span {
	background-image:url(image/pagetitle_icon10.gif);
}

/*静的テンプレート用*/
.static-tmp #pagetitle h1 span {
	background-image:url(image/pagetitle_icon11.gif);
}

/*観光用*/
.static-kankou #pagetitle h1 span {
	background-image:url(image/pagetitle_icon12.gif);
}

/*サイトマップ*/
.sitemap #pagetitle h1 span {
	background-image:url(image/pagetitle_icon13.gif);
}

/*TRANSLATION*/
.translation #pagetitle h1 span {
	background-image:url(image/pagetitle_icon14.gif);
}


/* =======================================
title
======================================= */
.title {
	background-image:url(image/title_bg.gif);
	background-position:right top;
	background-repeat:no-repeat;
	margin:0 0px 10px 0;
	padding:0;
	background-color:#8ED01B;
}
.title h2 {
	font-size:1.2em;
	line-height:1.4;
	color:#003399;
	font-weight:bold;
	margin:0;
	padding:0;
	height:60px;
	background-image:url(image/title_bg_l.gif);
	background-position:0 0;
	background-repeat:no-repeat;
}
.title h2 span {
	display:block;
	padding:15px 0px 0px 15px;
}



/* =======================================
common style
======================================= */
.section {
	margin-bottom:20px;
}
/*リストの横3列表示用*/
.lay-3col li {
	width:30%;
	float:left;
}
/*見出し*/
.search-block h3 {
	border-bottom:1px dotted #85ADD6;
	background-image:url(image/icon05.gif);
	background-position:0px 0px;
	background-repeat:no-repeat;
	padding-left:25px;
	padding-bottom:5px;
	margin:0 0px 10px 0px;
	font-size:1em;
	line-height:1.4;
	font-weight:bold;
	clear:both;
}
.hp .search-block h3 {
	background-image:url(image/icon08.gif);
	background-position:2px 0px;
}
.search-block h3 a {
	color:#000000;
	text-decoration:none;
}
.search-block h3 a:hover {
	color:#000000;
	text-decoration:underline;
}

.section-info h3 {
	border-bottom:1px dotted #85ADD6;
	background-image:url(image/icon08.gif);
	background-position:2px 0px;
	background-repeat:no-repeat;
	padding-left:25px;
	padding-bottom:5px;
	margin:0 0px 10px 0px;
	font-size:1em;
	line-height:1.4;
	font-weight:bold;
	clear:both;
}
.section-info h3 a {
	color:#000000;
	text-decoration:none;
}
.section-info h3 a:hover {
	color:#000000;
	text-decoration:underline;
}

.section-box h3 {
	background-image:url(image/subtitle1_bg.gif);
	background-position:0 0;
	background-repeat:repeat-x;
	border-bottom:1px solid #D2D2D2;
	font-size:1.1em;
	line-height:1.4;
	margin:0 0 10px 0;
	padding:5px 10px 5px 12px;
	clear:both;
}

.outline-area h3 {
	background-image:url(image/subtitle1_bg.gif);
	background-position:0 0;
	background-repeat:repeat-x;
	border-bottom:1px solid #D2D2D2;
	font-size:1.1em;
	line-height:1.4;
	margin:0 0 10px 0;
	padding:5px 10px 5px 12px;
	clear:both;
}

/* =======================================
info-block
======================================= */
.info-block {
	margin-bottom:15px;
}
.info-block p {
	font-size:1em;
	line-height:1.4;
}
.info-block p.count {
	color:#990000;
	font-weight:bold;
}
.info-block p.accept-date {
	font-size:1em;
	line-height:1.4;
	color:#CC0000;
	font-weight:bold;
}

/* =======================================
search-navi
======================================= */
.search-navi {
	margin-bottom:10px;
}
.search-navi ul {
	list-style:none;
	margin:0 10px;
	padding:0;
	float:right;
}
.search-navi li {
	background-image:url(image/icon01.gif);
	background-position:0 2px;
	background-repeat:no-repeat;
	padding-left:13px;
	font-size:0.9em;
	line-height:1.4;
	margin-left:15px;
	margin-bottom:5px;
	float:left;
}
.search-navi li a {
	color:#000000;
	text-decoration:none;
}
.search-navi li a:hover {
	color:#000000;
	text-decoration:underline;
}

/* =======================================
search-list
======================================= */
.search-list {
	margin-bottom:15px;
}
.search-list ul {
	list-style:none;
	margin:0 10px;
	padding:0;
}
.search-list li {
	background-image:url(image/icon01.gif);
	background-position:0 2px;
	background-repeat:no-repeat;
	padding-left:13px;
	font-size:0.9em;
	line-height:1.4;
	margin-bottom:5px;
}
.search-list li a {
	color:#000000;
	text-decoration:none;
}
.search-list li a:hover {
	color:#0066CC;
	text-decoration:underline;
}

.hp .section .search-list li a {
	color:#0066CC;
	text-decoration:none;
}
.hp .section .search-list li a:hover {
	color:#000000;
	text-decoration:underline;
}

li .count {
	color:#666666;
}
/* =======================================
select-block
======================================= */
.select-block {
	background-image:url(image/selectblock_bg.gif);
	background-position:0 0;
	background-repeat:repeat-x;
	border:1px solid #71A9D9;
	padding:10px 20px 0 20px;
	margin-bottom:15px;
}
.select-block .breadcrumb {
	/* font-size:0.9em; 要望により削除*/
	line-height:1.4;
	font-weight:normal;
	margin-bottom:15px;
}
.select-block .breadcrumb a {
	color:#0066CC;
	text-decoration:underline;
}
.select-block .breadcrumb a:hover {
	color:#0099CC;
	text-decoration:underline;
}
.select-block h2 {
	background-image:url(image/icon04.gif);
	background-position:0 2px;
	background-repeat:no-repeat;
	padding-left:15px;
	font-size:1em;
	line-height:1.4;
	font-weight:normal;
	margin-bottom:5px;
}
.select-block p {
	font-size:0.9em;
	line-height:1.4;
	margin-bottom:10px;
}
.select-block .select-form {
	font-size:0.9em;
	line-height:1.4;
	margin-bottom:10px;
	text-align:center;
}
.select-block label {
	padding-left:5px;
}

/* =======================================
section-info
======================================= */
.section-info {
	margin-bottom:20px;
}
.section-info dl.info,
.section-info dl.add {
	float:left;
	width:45%x;
}
.section-info dl.duty,
.section-info dl.tel {
	margin-left:50%;
}
.section-info dt,
.section-info dd {
	padding:5px;
	font-size:0.9em;
	line-height:1.4;
	margin-bottom:2px;
}
.section-info dt {
	background-color:#E0ECFA;
	width:70px;
	text-align:center;
}

.section-info dl.info dt,
.section-info dl.add dt {
	float:left;
	clear:left;
}
.section-info dl.tel dt {
	float:left;
}
.section-info dl.info dd,
.section-info dl.add dd,
.section-info dl.tel dd {
	margin-left:80px;
}

/* =======================================
linkinfo-block
======================================= */
.linkinfo-block {
	margin:0 15px 15px 15px;
}
.linkinfo-block h4 {
	background-image:url(image/subtitle2_bg.gif);
	background-position:0 0;
	background-repeat:no-repeat;
	border-bottom:1px solid #D2D2D2;
	font-size:1em;
	line-height:1.4;
	font-weight:bold;
	margin:0 -15px 10px -15px;
	padding:0px 10px 5px 12px;
	clear:both;
}
.linkinfo-block p {
	margin-bottom:15px;
	font-size:0.9em;
	line-height:1.4;
}




/* =======================================
form btn
======================================= */
.searchbtn {
	background-image:url(image/btn_search.gif);
	background-position:0 0;
	background-repeat:no-repeat;
	width:67px;
	height:20px;
	border:0;
	text-indent:-9999px;
	cursor:pointer;
}
.siboribtn {
	background-image:url(image/btn_sibori.gif);
	background-position:0 0;
	background-repeat:no-repeat;
	width:67px;
	height:20px;
	border:0;
	text-indent:-9999px;
	cursor:pointer;
}
.resetbtn {
	background-image:url(image/btn_reset.gif);
	background-position:0 0;
	background-repeat:no-repeat;
	width:67px;
	height:20px;
	border:0;
	text-indent:-9999px;
	cursor:pointer;
}
/* =======================================
table
======================================= */
table.tb-layout1 {
	border-top:1px solid #999999;
	border-right:1px solid #999999;
}
table.tb-layout1 th,
table.tb-layout1 td {
	border-left:1px solid #999999;
	border-bottom:1px solid #999999;
	padding:10px;
	font-size:0.9em;
	line-height:1.6;
}
table.tb-layout1 th {
	width:1%;
	white-space:nowrap;
	background-color:#EEF2F5;
	font-weight:normal;
	color:#000000;
}

/* =======================================
link
======================================= */
a.pdf {
	background-image:url(image/icon_pdf.gif);
	background-position:0 0px;
	background-repeat:no-repeat;
	padding:0px 0 5px 20px;
}
a.word {
	background-image:url(image/icon_word.gif);
	background-position:0 0px;
	background-repeat:no-repeat;
	padding:0px 0 5px 20px;
}
a.excel {
	background-image:url(image/icon_excel.gif);
	background-position:0 0px;
	background-repeat:no-repeat;
	padding:0px 0 5px 20px;
}
a.file {
	background-image:url(image/icon_file.gif);
	background-position:0 0px;
	background-repeat:no-repeat;
	padding:0px 0 5px 20px;
}

/* =======================================
お問い合せ
======================================= */
.inquiry-block {
	background-color:#F7F4EA;
}
.inquiry-block h2 {
	background-image:url(image/inquiry_bg.gif);
	background-position:0 0;
	background-repeat:repeat-x;
	padding-bottom:10px;
}
.inquiry-block p {
	font-size:1em;
	line-height:1.4;
	padding:0px 20px 10px 20px;
}



/* =======================================
output_area
======================================= */
.update {
	font-size:0.85em;
	line-height:1.4;
	color:#666666;
	margin-bottom:10px;
}
#output_area {
	padding:0 15px;
}
#output_area h3 {
	background-image:url(image/subtitle1_bg.gif);
	background-position:0 0;
	background-repeat:repeat-x;
	border-bottom:1px solid #D2D2D2;
	font-size:1.1em;
	line-height:1.4;
	margin:0 -15px 10px -15px;
	padding:5px 10px 5px 12px;
	clear:both;
}
#output_area h4 {
	background-image:url(image/subtitle2_bg.gif);
	background-position:0 0;
	background-repeat:no-repeat;
	border-bottom:1px solid #D2D2D2;
	font-size:1em;
	line-height:1.4;
	font-weight:bold;
	margin:0 -15px 10px -15px;
	padding:0px 10px 5px 12px;
	clear:both;
}
#output_area p {
	font-size:0.9em;
	line-height:1.6;
	margin-bottom:15px;
}
#output_area table {
	margin-bottom:15px;
}
#output_area img {
	margin-bottom:15px;
}
#output_area th,
#output_area td {
	font-size:0.9em;
	line-height:1.6;
}

#output_img_top {
	vertical-align:top;
	text-align:center;
	padding:0 0 15px 0;
}
#output_img_left {
	vertical-align:top;
	text-align:center;
	padding:0 15px 0 0;
}
#output_img_right {
	vertical-align:top;
	text-align:center;
	padding:0 0 0 15px;
}
#output_img_btm {
	vertical-align:top;
	text-align:center;
	padding:15px 0 0 0;
}

.photo_block {
	margin:0 10px 10px 10px;
	text-align:center;
}
.photo_block p.caption {
	font-size:0.9em;
	line-height:1.4;
	margin-top:5px;
}
#output_img_top .photo_block,
#output_img_btm .photo_block {
	float:left;
}

/* =======================================
output_news
======================================= */
.output_news {
	margin-bottom:20px;
}
.output_news ul {
	list-style:none;
	margin:0 10px;
	padding:0;
}
.output_news li {
	background-image:url(image/icon01.gif);
	background-position:0 2px;
	background-repeat:no-repeat;
	padding-left:13px;
	font-size:1em;
	line-height:1.4;
	border-bottom:1px dotted #85ADD6;
	padding-bottom:10px;
	margin-bottom:10px;
}
.output_news li span.date {
	font-size:0.9em;
	padding-right:10px;
}

/* =======================================
output_news_week
======================================= */
.output_news_week {}

.output_news_week .news {
	border-bottom:1px dotted #85ADD6;
	padding-bottom:10px;
	margin-bottom:10px;
}
.output_news_week .news .date {
	float:left;
	width:120px;
	font-size:1.1em;
	line-height:1.3;
	font-weight:bold;
	text-align:center;
}
.output_news_week .news .date .week {
	font-size:0.85em;
	font-weight:normal;
}
.output_news_week .news .eventlist {
	float:left;
}
.output_news_week .news .eventlist ul {
	list-style:none;
	margin:0;
	padding:0;
}
.output_news_week .news .eventlist li {
	background-image:url(image/icon01.gif);
	background-position:0 2px;
	background-repeat:no-repeat;
	padding-left:13px;
	font-size:0.9em;
	line-height:1.4;
	margin-bottom:5px;
}



/* =======================================
calendar　※20110217修正　プログラム的にtableにcaptionを挿入できなかったため、
			cssの指定のうちcaptionタグに掛かるものをdiv class="caption"へ変更
======================================= */
.select-block .calendar {
	float:left;
	width:220px;
	margin-bottom:10px;
}
.select-block .box {
	float:left;
	margin-bottom:10px;
}
.select-block .calendar table {
	background-color:#FFFFFF;
	border-top:1px solid #85ADD6;
	border-left:1px solid #85ADD6;
	margin-bottom:10px; /* add カレンダーが6週になったときに、枠とカレンダーに隙間をつくるため */
}
.select-block .calendar th,
.select-block .calendar td {
	border-right:1px solid #85ADD6;
	border-bottom:1px solid #85ADD6;
	border-top:2px solid #FFFFFF;
	border-left:2px solid #FFFFFF;
	font-size:0.8em;
	line-height:1.3;
	text-align:center;
	padding:3px 5px;
}
.select-block .calendar th {
	background-color:#D4E9FE;
	color:#AAAAAA;
	font-weight:bold;
}
.select-block .calendar td {}
.select-block .calendar .caption { /* captionタグ→class="caption" */
	padding-bottom:3px;
	text-align:center;
	width:184px; /* add */
}
.select-block .calendar .caption span { /* captionタグ→class="caption" */
	font-size:1em;
	line-height:1.3;
	font-weight:bold;
	padding:0 15px;
}
.select-block .calendar .caption a.prev { /* captionタグ→class="caption" */
	background-image:url(image/icon01_back.gif);
	background-position:0 2px;
	background-repeat:no-repeat;
	padding-left:13px;
	color:#000000;
	text-decoration:none;
	font-size:0.9em;
}
.select-block .calendar .caption a.next { /* ※20110210修正 captionタグ→class="caption" */
	background-image:url(image/icon01.gif);
	background-position:100% 2px;
	background-repeat:no-repeat;
	padding-right:13px;
	color:#000000;
	text-decoration:none;
	font-size:0.9em;
}

.select-block .calendar .caption a:hover { /* ※20110210修正 captionタグ→class="caption" */
	text-decoration:underline;
}


/* =======================================
faq
======================================= */
.output_faq h3 {
	border-bottom:1px solid #71A9D9;
	background-image:url(image/icon06.gif);
	background-position:0px 0px;
	background-repeat:no-repeat;
	padding-left:20px;
	padding-bottom:5px;
	margin:0 0px 10px 0px;
	font-size:1em;
	line-height:1.4;
	font-weight:bold;
	clear:both;
}
.output_faq table {
	width:100%;
	margin-bottom:30px;
}
.output_faq td.ques {
	background-color:#E2E8FC;
	padding:20px 20px 20px 110px;
	width:70%;
	background-image:url(image/icon_q.gif);
	background-position:10px 50%;
	background-repeat:no-repeat;
}
.output_faq td.ans {
	background-color:#F6F6F6;
	padding:10px 20px 10px 120px;
	width:30%;
	background-image:url(image/icon_a.gif);
	background-position:20px 50%;
	background-repeat:no-repeat;
	white-space:nowrap;
}
.faq-area {
	border-bottom:1px dotted #999999;
	margin-bottom:15px;
}
.faq-area h3 {
	background-image:url(image/subtitle1_bg.gif);
	background-position:0 0;
	background-repeat:repeat-x;
	border-bottom:1px solid #D2D2D2;
	font-size:1.1em;
	line-height:1.4;
	margin:0 0 10px 0;
	padding:5px 10px 5px 12px;
	clear:both;
}
.output_faq .date,
.faq-area .date {
	font-size:1em;
	line-height:1.4;
	margin-left:15px;
	margin-bottom:10px;
	color:#000000;
}
.output_faq .date strong,
.faq-area .date strong {
	color:#003399;
}
.faq-area .ques-box {
	background-color:#E2E8FC;
	padding:10px 20px;
	margin-bottom:15px;
}
.faq-area .ans-box {
	padding:10px 20px;
	margin-bottom:15px;
}
.output_faq .icon,
.faq-area .icon {
	float:left;
	margin:0 10px 10px 0;
}
.output_faq strong,
.faq-area strong {
	font-size:1em;
	line-height:1.4;
	color:#006699;
	font-weight:bold;
}
.output_faq p,
.faq-area p {
	font-size:0.9em;
	line-height:1.4;
}
.faq-area .ques-box p {
	padding-top:10px;
}

/* =======================================
施設案内
======================================= */
.address-area {
	background-image:url(image/selectblock_bg.gif);
	background-position:0 0;
	background-repeat:repeat-x;
	border:1px solid #71A9D9;
	padding:10px 20px;
	margin-bottom:15px;
}
.address-area p {
	font-size:1em;
	line-height:1.6;
}

.address-area .footnavi {
	text-align:left;
	font-size:0.9em;
	line-height:1.4;
	clear:both;
	margin-top:10px;
}
/*施設写真*/
.address-area .instPhoto {
	float:right;
	margin:0 0 0 15px;
}

.outline-area {}
.outline-area .box {
	padding:0;
	margin:0 15px 15px 15px;
}
.outline-area .box h4 {
	font-size:0.9em;
	line-height:1.4;
	font-weight:bold;
	color:#003366;
	margin:0 0 10px 0;
	padding:0;
}
.outline-area .box p {
	margin-bottom:15px;
	font-size:0.9em;
	line-height:1.4;
	padding:0 0 10px 0;
	margin:0;
}


/* =======================================
アンケートフォーム
======================================= */
.anq-block {
	margin:20px 10%;
}
.anq-block p.attention {
	font-size:0.9em;
	line-height:1.4;
	font-weight:bold;
	margin-bottom:10px;
}
.anq-block table {
	width:100%;
	border-top:1px solid #D2D2D2;
	border-right:1px solid #D2D2D2;
}
.anq-block th,
.anq-block td {
	border-left:1px solid #D2D2D2;
	border-bottom:1px solid #D2D2D2;
	padding:10px;
	font-size:1em;
	line-height:1.4;
}
.anq-block th {
	background-color:#EEF2F5;
	white-space:nowrap;
	text-align:right;
}
.anq-block .hissu {
	color:#FF6600;
}
.anq-block .explanation {
	font-size:0.9em;
	line-height:1.4;
	margin:5px 0;
}
.anq-block .kome {
	font-size:0.9em;
	line-height:1.4;
	margin:5px 0;
	color:#0033CC;
}
.anq-block .btnArea {
	text-align:center;
	margin-top:20px;
}
.anq-block #submitBtn,
.anq-block #resetBtn {
	margin:0 10px;
}

.anq-message-head {
	text-align:center;
	margin:30px 0;
}
.anq-message-head p {
	font-size:1em;
	line-height:1.4;
}
.anq-message-foot {
	text-align:center;
}
.anq-message-foot p {
	font-size:1em;
	line-height:1.4;
}

/* =======================================
ダウンロード
======================================= */
.download-block {
	margin-bottom:20px;
}
.download-block p {
	font-size:0.9em;
	line-height:1.4;
	margin:0 10px 15px 10px;
}
.download-block h3 {
	background-image:url(image/subtitle1_bg.gif);
	background-position:0 0;
	background-repeat:repeat-x;
	border-bottom:1px solid #D2D2D2;
	font-size:1.1em;
	line-height:1.4;
	margin:0 0 10px 0;
	padding:5px 10px 5px 12px;
	clear:both;
}
.download-block h4 {
	background-image:url(image/subtitle2_bg.gif);
	background-position:0 0;
	background-repeat:no-repeat;
	border-bottom:1px solid #D2D2D2;
	font-size:1em;
	line-height:1.4;
	font-weight:bold;
	margin:0 0 10px 0;
	padding:0px 10px 5px 12px;
	clear:both;
}
.download-block .section {
	margin:0 0px 20px 0px;
}
.download-block .section h3,
.kouhou-block h3 {
	border-bottom:1px dotted #85ADD6;
	background-image:url(image/icon07.gif);
	background-position:0px 0px;
	background-repeat:no-repeat;
	padding:0 0 5px 30px;
	margin:0 0px 10px 0px;
	font-size:1em;
	line-height:1.4;
	font-weight:bold;
	clear:both;
}
.download-list,
.download-filelist {
	margin:0 10px 20px 10px;
}
.download-list ul,
.download-filelist ul {
	list-style:none;
}
.download-list li {
	background-image:url(image/icon01.gif);
	background-position:0 2px;
	background-repeat:no-repeat;
	padding-left:13px;
	font-size:0.9em;
	line-height:1.4;
	margin-bottom:5px;
}
.download-filelist li {
	font-size:0.9em;
	line-height:1.4;
	margin-bottom:5px;
}
.download-block table.tb-layout1 {
	margin:0 50px;
}

.kouhou-block .section {
	margin:0 10px 20px 10px;
}
.kouhou-block .section .thumb {
	float:left;
	width:100px;
}
.kouhou-block .section .cont {
	margin-left:120px;
}
.kouhou-block .section p {
	margin:0;
}
.kouhou-block .section ul {
	margin:5px 0 0 25px;
}
.kouhou-block .section li {
	font-size:0.9em;
	line-height:1.4;
}


/* =======================================
緊急情報
======================================= */
.emergencyBtn {
	text-align:right;
	margin-bottom:10px;
}
.emergency-rireki {}
.emergency-rireki dl {}
.emergency-rireki dt {
	font-size:1em;
	line-height:1.4;
	color:#0066CC;
	font-weight:bold;
	margin:0 0 5px 0;
	padding:0;
}
.emergency-rireki dd {
	font-size:0.9em;
	line-height:1.4;
	border-bottom:1px dotted #85ADD6;
	padding:0 20px 10px 20px;
	margin:0 0 15px 0;
}




.attentionBox {
	background-image:url(image/selectblock_bg.gif);
	background-position:0 0;
	background-repeat:repeat-x;
	border:1px solid #71A9D9;
	padding:10px 20px;
	margin-bottom:15px;
}
.attentionBox ul {
	margin:0 20px;
}
.attentionBox li {
	font-size:0.9em;
	line-height:1.4;
	margin-bottom:3px;
}

.box-gray {
	background-color:#EEEEEE;
	padding:10px 10px 10px 10px;
	margin:20px 10px;
}


/* =======================================
pagenavi
======================================= */
.pagenavi {
	background-color:#F6F6F6;
	padding:5px 10px;
	border:1px solid #DDDDDD;
	font-size:0.9em;
	line-height:1.4;
	margin-bottom:15px;
}
.pagenavi .prev {
	float:left;
	width:25%;
}
.pagenavi .next {
	float:right;
	text-align:right;
	width:25%;
}
.pagenavi .now {
	float:left;
	text-align:center;
	width:50%;
	font-weight:bold;
}

.pagenavi .prev a {
	background-image:url(image/icon01_back.gif);
	background-position:0 2px;
	background-repeat:no-repeat;
	padding-left:13px;
	color:#000000;
	text-decoration:none;
}
.pagenavi .next a {
	background-image:url(image/icon01.gif);
	background-position:100% 2px;
	background-repeat:no-repeat;
	padding-right:13px;
	color:#000000;
	text-decoration:none;
}

.pagenavi a:hover {
	text-decoration:underline;
}




/* =======================================
公共施設マップ
======================================= */
.map-btn-block {}
.map-btn-block ul {
	list-style:none;
}
.map-btn-block li {
	float:left;
	margin:10px;
}



/* =======================================
静的テンプレート用
======================================= */
.static-tmp .photo_block {
	float:left;
}
.static-tmp #output_area .photo_layout1 table {
	
}
.static-tmp #output_area .photo_layout1 td {
	vertical-align:top;
}
.static-tmp #output_area .photo_layout1 td.photo {
	width:5%;
}
.static-tmp .photo_layout1 .photo_block {
	float:none;
}
.static-tmp .photo_layout1 .text_block {
	float:none;
}
.static-tmp #output_area img {
	margin-bottom:0px;
}
.static-tmp #output_area .photo_layout1 td {
	font-size:1em;
	line-height:1.6;
}
.static-tmp #output_area .photo_layout1 p {
	font-size:0.9m;
	line-height:1.6;
	margin-bottom:0;
}


/* =======================================
contents/kankou 用
======================================= */
#kankou_output {
	width:960px;
	margin:0 auto;
}
#kankou_output .mainPhoto {
	text-align:center;
	margin-bottom:20px;
}
#kankou_output p {
	font-size:0.9em;
	line-height:1.6;
	margin-bottom:15px;
}
#kankou_output .commentArea {
	margin-bottom:20px;
}

#kankou_output .commentArea p {
	border-top:3px solid #71A9D9;
	padding-top:10px;
}

#kankou_output .commentArea img {
	float:right;
}

#kankou_output .kankou_btn {
	text-align:center;
}
#kankou_output .kankou_btn ul {
	list-style:none;
	margin:0;
	padding:0;
}
#kankou_output .kankou_btn li {
	display:inline;
	padding:0 3px;
	margin:0;
}

#kankou_output .hotaruikaArea img.photo {
	float:right;
	margin:0 0 20px 20px;
}
#kankou_output .hotaruikaArea {}
#kankou_output .hotaruikaArea h4 {
	color:#009933;
}


/* =======================================
contents/access 用
======================================= */
.access-info {
	margin-bottom:20px;
}
.access-info table {
	width:800px;
	border-collapse:separate;
	border-spacing:2px;
}
.access-info table th,
.access-info table td {
	padding:5px;
	text-align:center;
	border:1px solid #CCCCCC;
}
.access-info table th {
	font-weight:bold;
	text-align:center;
	white-space:nowrap;
}

.access-info table th.point1 {
	background-color:#FCE2FC;
	width:10%;
}
.access-info table th.point2 {
	background-color:#E2E8FC;
	width:10%;
}
.access-info table td.time {
	width:15%;
	white-space:nowrap;
	font-weight:bold;
	color:#009;
	background-color:#eef;
	border:1px solid #99c;
}
/* =======================================
contents/sitemap 用
======================================= */
.sitemap-block {
	float:left;
	width:32%;
}
.sitemap-block .inner {
	margin:0 10px;
}
.sitemap-block h3 {
	background-image:url(image/subtitle1_bg.gif);
	background-position:0 0;
	background-repeat:repeat-x;
	border-bottom:1px solid #D2D2D2;
	font-size:0.95em;
	line-height:1.4;
	margin:0 0px 10px 0px;
	padding:5px 10px 5px 12px;
}
.sitemap-block h4 {
	background-image:url(image/icon_folder.gif);
	background-position:0 0;
	background-repeat:no-repeat;
	font-size:0.95em;
	line-height:1.4;
	font-weight:bold;
	padding-left:23px;
}

.sitemap-block ul {
	list-style:none;
	margin-left:30px;
	margin-bottom:20px;
}
.sitemap-block li {
	font-size:0.85em;
	line-height:1.5;
}
.sitemap-block li.lv1 {
	background-image:url(image/lv01.gif);
	background-position:0 0;
	background-repeat:no-repeat;
	padding-left:15px;
}
.sitemap-block li.lv2 {
	background-image:url(image/lv01.gif);
	background-position:0 0;
	background-repeat:no-repeat;
	padding-left:15px;
	margin-left:20px;
}
.sitemap-block li.last {
	background-image:url(image/lv_last.gif);
	background-position:left bottom;
	background-repeat:no-repeat;
	padding-left:15px;
}

/* =======================================
contents/translation 用
======================================= */
.trans-left {
	float:left;
	width:48%;
}
.trans-right {
	float:right;
	width:48%;
	background-color:#F4F6FE;
	border:1px solid #6699FF;
}
#output_area .trans-left h3 {
	background:none;
	background-color:#F4F6FE;
	color:#039;
	font-size:1em;
	line-height:1.2;
	padding:10px;
	margin:0 0 10px 0;
}
#output_area .trans-right h3 {
	background-image:url(image/subtitle1_bg.gif);
	background-position:0 0;
	background-repeat:repeat-x;
	border-bottom:1px solid #D2D2D2;
	font-size:1em;
	line-height:1.4;
	margin:0 0px 10px 0px;
	padding:5px 10px 5px 12px;
	clear:both;
}
#output_area .trans-left p {
	padding-left:10px;
}
#output_area .trans-right p {
	padding-left:15px;
	padding-right:15px;
}
.trans-btn-block {
	text-align:center;
}
.trans-btn-block ul {
	list-style:none;
}
.trans-btn-block li {
	display:inline;
	padding:0 10px;
}